﻿.slogan-cycler {
    position: relative;
    padding: 15px;
    height:60px;
}

.slogan-cycler-item {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translateX(-50%) translateY(-30%) scale(1);
    opacity: 0;
    text-transform: capitalize;
    transition: all 0.25s;
    font-size: 2em;
    font-style: italic;
    font-weight: bold;
}

.slogan-cycler-item.item-in {
    opacity: 1;
    transform: translateX(-50%) translateY(-50%) scale(1);
}

.slogan-cycler h2 {
    font-size: 30px;
    margin-top: 0;
    padding-top: 0;
}

@media screen and (max-width: 900px) {
    .slogan-cycler {
        height: 120px;
    }
}